Jump to content

ericdean

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. It's called national_instruments_lib_arduino-1.0.0.5.vip The error when trying to add package is "There was an error adding packages to the package list"
  2. Hello JKI, new NI user of VIPM here. I'm determined to get a package installed on LV2010 for Mac. I installed VIPM 2.0 for Mac, registered it to LV2010, checked the VI Server TCP port and all is well. However when I try to add the vip file to the package list, I get a status error "There was an error adding packages to the package list". I'm new to VIPM , so these will be novice questions. What should I try next ? Are vip packages cross-platform compatible ?
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.